<?xml version="1.0" encoding="utf-8"?>
<manifest xmlns:android="http://schemas.android.com/apk/res/android"
    package="id.ac.unpas.sab.mydb">

    <application
        android:allowBackup="true"
        android:icon="@mipmap/ic_launcher"
        android:label="myDB163040108"
        android:roundIcon="@mipmap/ic_launcher_round"
        android:supportsRtl="true"
        android:theme="@style/AppTheme">
        <activity android:name=".UpdateMahasiswaActivity"></activity>
        <activity android:name=".SignInActivity" >
            <intent-filter>
                <action android:name="android.intent.action.MAIN" />

                <category android:name="android.intent.category.LAUNCHER" />
            </intent-filter>
        </activity>
    <activity android:name=".SplashScreenActivity"/>

        <activity android:name=".MainActivity" />
        <activity android:name=".ViewMahasiswaActivity" />
        <activity android:name=".AddMahasiswaActivity" />

    </application>

</manifest>